@charset "UTF-8";
/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}
body {
    font-family: myriad-pro, "Helvetica Neue", Helvetica, Arial, "sans-serif"
}
a{
    border: none
}
.wrapper {
 /*display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;*/
    max-width: 1920px;
    
}
.home-block {
    display: block;

}
.intro-block {
    position: relative;
    width:100%;
    top:23%;
}
.intro-block h1{
    font-size: 20px;
    font-weight: 300;
}

.thumbnail-container {

    opacity: .2;
    transition: ease-in .2s;
}
.thumbnail-container img {
    
}
.thumbnail-container:hover,.thumbnail-container:active, .thumbnail-container:focus {
    opacity: 1;
        transition: ease-in .2s;
}
.text-articles {
    background-color: #E1E1E1;
    width:100%;
    padding: 15px;
        transition: ease-in .2s;
    cursor: pointer;
}
.text-articles:hover{
    background-color: #AAAAAA;
    color: #F1F1F1;
 transition: ease-in .2s;
    
}
.text-articles h2{
    font-weight: 300;
}
.carousel-caption p {
    color: #4D4D4D;
}

@media (max-width: 1680px) {
        .intro-block{
        top:23%
    }   
    .intro-block h1{
        font-size: 28px;
    }
    
}

@media (max-width: 1199.98px) {
.intro-block {
        top:20%
    }  
       .intro-block h1{
        font-size: 20px;
    }
}
@media (max-width: 991.98px) {
    .intro-block h1{
        font-size:26px;
    }
}
@media (max-width: 767.98px) {
        .intro-block h1 {
        font-size: 20px;
    }
    
}
@media (max-width: 575.98px) {
    .home-block{
        height: 50vw;
    }
.intro-block{
        top:20px;
    }
    .intro-block h1 {
        font-size: 20px;
    }
    
}

@media (max-width: 414px) {
        .home-block{
        height: 100vw;
    }
          .intro-block{
        top:60px;
    }
}

@media (max-width: 325px) {
        .home-block{
        height: 100vw;
    }
        .intro-block{
        top:20px;
    }
    
}


